อัพเดต VirtueMart 1.1.4 to 1.1.9 ไม่ผ่านครับ มันฟ้องงี้อ่ะ

พูดคุย phpBB3, SMF ปัญหา การติดตั้ง ปัญหา การลง Mod การแก้ไข หน้าตาบอร์ด การใช้งาน Joomla 1.5, 1.6, 1.7, 2.5 ,3.x และเร็วๆนี้ Joomla จะออกเวอร์ชั่น 4.0 การใช้งาน wordpress และ CMS อื่นๆ
การตั้งคำถาม ควรระบุรุ่นที่ใช้ ในการตั้งคำตามด้วย นะ เช่น SMF 1.1.4 หรือ SMF2.0 Joomla 1.0 joomla 3.8 และ รายละเอียดของ server OS , php เวอร์ชั่นไหน ฐานข้อมูลอะไร

Moderator: mindphp

Forum rules
คำถามหมวดนี้ ควรระบุ รายละเอียดของ Server OS, เวอร์ชั่น ของ PHP, CMS ที่ท่านใช้
รวมถึง Hosting หรือ Control Panel Hosting
misterchaiyuth
PHP Newbie
PHP Newbie
Posts: 6
Joined: 08/08/2012 11:53 pm

อัพเดต VirtueMart 1.1.4 to 1.1.9 ไม่ผ่านครับ มันฟ้องงี้อ่ะ

Post by misterchaiyuth »

ต้องแก้ไงครับ
Untitled.jpg
Untitled.jpg (212.3 KiB) Viewed 1363 times
User avatar
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
Posts: 25613
Joined: 22/09/2008 6:18 pm
Contact:

Re: อัพเดต VirtueMart 1.1.4 to 1.1.9 ไม่ผ่านครับ มันฟ้องงี้อ่ะ

Post by mindphp »

ไม่แนะนำให้ใช้เวอร์ชั่นที่ทางทีมพัฒนา เลิก สนับสนุน นะครับ
เพราะถ้าโปรแกรมมีปัญหา ทางทีมพัฒนา จะไม่มีการแก้ bug ให้แล้ว
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: https://www.mindphp.com/forums/viewforum.php?f=29
รับอบรม และพัฒนาระบบ: https://www.mindphp.com/forums/viewtopic.php?f=6&t=2042
misterchaiyuth
PHP Newbie
PHP Newbie
Posts: 6
Joined: 08/08/2012 11:53 pm

Re: อัพเดต VirtueMart 1.1.4 to 1.1.9 ไม่ผ่านครับ มันฟ้องงี้อ่ะ

Post by misterchaiyuth »

กำ แล้วไม่ทราบว่าตอนนี้ถ้าจะใช้ ต้องใช้ตัวไหนครับ ??
User avatar
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
Posts: 25613
Joined: 22/09/2008 6:18 pm
Contact:

Re: อัพเดต VirtueMart 1.1.4 to 1.1.9 ไม่ผ่านครับ มันฟ้องงี้อ่ะ

Post by mindphp »

ปัจจุบัน
joomla 2.5
VirtueMart 2.0
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: https://www.mindphp.com/forums/viewforum.php?f=29
รับอบรม และพัฒนาระบบ: https://www.mindphp.com/forums/viewtopic.php?f=6&t=2042
misterchaiyuth
PHP Newbie
PHP Newbie
Posts: 6
Joined: 08/08/2012 11:53 pm

Re: อัพเดต VirtueMart 1.1.4 to 1.1.9 ไม่ผ่านครับ มันฟ้องงี้อ่ะ

Post by misterchaiyuth »

ตอนนี้ผมลง Joomla 2.5.6 และ VirtueMart 2.0.8e ตามlinkที่ท่านสอนไว้ได้แล้วครับ
เวิร์คแล้วครับ แต่ติดปัญหาอยู่ 2 เรื่องครับ
1. ในคู่มือที่ท่านเขียนไว้ในนี้ คือการโหลดภาษาไทยสำหรับ VirtueMart
https://www.mindphp.com/%E0%B8%9A%E0%B8% ... a-2.5.html
ผมเข้าไปตามลิงค์แล้วเจอไฟล์ .ini เยอะแยะเลย ไม่ทราบว่าผมจะต้องทำยังไงกับไฟล์พวกนี้ครับ เอาไปไว้ที่ไหนครับ(ขอโทษด้วยนะครับที่ถามคำถามโง่ๆ- -*เพิ่งเคยจับครั้งแรกเลยไม่รู้ว่าต้องเอาอะไรไปไว้ที่ไหนบ้าง)

2. คือทำไมในหน้าเว็บผมพอผม install sample VirtueMart แล้วมันฟ้องอย่างนี้อ่ะครับ
Info: COM_VIRTUEMART_ASSIGN_VM_TO_MENU
Untitled.jpg
Untitled.jpg (119.57 KiB) Viewed 1331 times
อีกนิดครับ ไม่ทราบว่า sample virtuemart จะลบออกยังไงครับ
Post Reply
  • Similar Topics
    Replies
    Views
    Last post

Return to “ปัญหาการใช้ phpBB3, SMF, Joomla, Wordpress, CMS, CRM”

Who is online

Users browsing this forum: makup and 10 guests